@charset "utf-8";
/* CSS Document */
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
iframe,
textarea,
p,
blockquote,
th,
td {
        margin:0;
        padding:0;
}

ol, ul {
    list-style: none;
}
ul, li, a {
	text-decoration:none;
}

/*********************************************
 
	         　共通
 
*********************************************/
#main{
	font-family:  YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
	font-size:16px;	
	line-height:1.2rem;
	color: #343434;
}

.fixed {
    position: fixed;
    top: 0;
    left: 0;
    opacity: 1 !important;
	display: block !important;
	z-index: 99999;
}

#main .contents_wrapper{
	max-width: 900px;
	width: 100%;
	margin: 0 auto;
}


/* 整列部分 */
ul.list{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

ul.list img{width: 100%}

ul.list li{margin-bottom: 2%;}

ul.list.cont2 li{
	width: 49%;
	font-size: 14px;
}
ul.list.cont3 li{width: 32%;}
ul.list.cont4 li{
	width: 23%;
	margin-bottom: 50px;
}
/* 見出し */
h2{
	font-size: 1.1rem;
    line-height: 3.5rem;
    margin: 60px 0 3%;
    text-align: center;
    letter-spacing: 0.2rem;
}
h2 span{
	font-weight: 700;
    font-size: 3rem;
	display: block;	
}

h3{
	font-weight: 700;	
	font-size: 3.0rem;
	line-height: 2.2rem;
	text-align: center;
}

h4{
	text-align: center;
	margin-bottom: 2%;
}

/* テキスト関連 */
.contents_wrapper > p{
	text-align: center;
}

/* ボタン */
div.more_btn a{
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', sans-serif;
	font-size: 1.1rem;
	display: block;
	width: 370px;
	text-align: center;
	background-color: #343434;
	color: #fff;
	border: 1px #343434 solid;
	border-radius: 5px;
	margin: 0 auto;
	padding: 2% 0;
	transition: .5s;	
}

div.more_btn a:hover{
	color: #fff;
	border: 1px #fff solid;
	background-color: rgba(255,255,255,0);
}



/* hover image
--------------------------------*/
a:hover img {
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}

/* font
--------------------------------*/
.bold { font-weight:bold; }
.red {  color:#af0000; }
.white{color: #fff;}


/*********************************************
 
	         　main
 
*********************************************/

#main{
	margin-bottom: 90px;
}

#main h1{
	padding: 60px 0 36px;
	background-color: #f0f7f3;
	font-size: 2em;
	font-weight: bold;
	line-height: 1.6em;
	color: #02561f;
	background-image: url("./faq_ttl_bg.jpg");
	background-repeat: no-repeat;
	background-position: bottom;
}
/*#main h1 .contents_wrapper::after{
	display: inline-block;
	content: "";
	width: 252px;
	height: 120px;
}*/

#main .main_area{
	max-width: 940px;
	margin: 50px auto 0;
}

#main h2{
	text-align: left;
	color: #02561f;
	font-size: 1.4em;
	font-weight: bold;
	vertical-align: middle;
  margin: 60px 0 0;
	letter-spacing: inherit;
}

#main h2::before{
	content: "";
	display: inline-block;
	width: 8px;
  height: 30px;
	margin-right: 20px;
	background-color: #02561f;
	vertical-align: sub;
}

.faq_navi li{
	border: solid 1px #02561f;
	box-sizing: border-box;
}
.faq_navi li a{
	color: #02561f;
	display: block;	
	padding: 18px;
	position: relative;
	height: 100%;
  box-sizing: border-box;
}

.faq_navi li a::after{
	content: "";
	position: absolute;
	right: 18px;
	top: 44%;
	width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid #02561f;
}

.faq_navi li a:hover{
	color: #fff;
	background-color: #02561f;
}
.faq_navi li a:hover::after{
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid #fff;
}

#main dt{
	padding: 20px 20px 20px 60px;
	text-indent: -40px;
	line-height: 1.8;
}
#main dt::before{
	content: "Q.";
	font-weight: bold;
	color: #02561f;
	font-size: 1.8rem;
	margin-right: 10px;
}
#main dd{
	background-color: #f0f7f3;
	padding: 20px 20px 20px 60px;
	text-indent: -40px;
	box-sizing: border-box;
	border-radius: 8px;
	line-height: 1.8;
}

#main dd::before{
	content: "A.";
	font-weight: bold;
	color: #02561f;
	font-size: 1.8rem;
	margin-right: 10px;
	line-height: 0;
}
#main dd a{
	color: #0016b8;
	text-decoration: underline;
	overflow-wrap:  break-word;
}

#main #contact p{
	line-height: 1.8;
	padding: 20px;
	box-sizing: border-box;
}

#main #contact p.contact_mail{
	background-color: #f0f7f3;
	border-radius: 8px;
	padding: 20px 40px;
	font-weight: bold;
}
#main #contact p.contact_mail a{
	color: #02561f;
}

#main #contact p.contact_mail a .fas.fa-envelope{
	margin-right: 4px;
}


/*　画面サイズが940pxからはここを読み込む　*/
@media screen and (max-width:940px) { 
	#main .contents_wrapper{
		padding: 0 3%;
		box-sizing: border-box;
	}
}


/*　画面サイズが760pxからはここを読み込む　*/
@media screen and (max-width:768px) { 
#main{
	font-size:14px;	
}
#main h1 {
    background-position: bottom 0 right 10%;
}
	
}

/*　画面サイズが480pxからはここを読み込む　*/
@media screen and (max-width:480px) { 

/*********************************************
 
	         　共通
 
*********************************************/
	
ul.list.cont4 li {
	width: 44%;
	margin-bottom: 10%;
}

h2{
	line-height: 2.5rem;
	font-size: 1rem;
	margin: 15% 0 3%;
}
h3{margin-top: 10%;}
h2 span{
	font-size: 2rem;
}
	
	
/*********************************************
 
	         　main
 
*********************************************/
#main h1 {
    background-position: bottom 0 right -30%;
		padding: 30px 0 20px;
    font-size: 1.8em;
    line-height: 1.4;
}
	.faq_navi li a::after{
		display: block;
		right: 46%;
		top: 80%;
		border-left: 6px solid transparent;
		border-right: 6px solid transparent;
		border-top: 6px solid #fff;
	}
	.faq_navi li a{
		color: #fff;
		background-color: #02561f;
		padding: 18px 12px;
}
	
	
}


/*　画面サイズが940pxからはここを読み込む　*/
@media screen and (min-width:940px) { 
.pc_none{display: none;}
}
